python3

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
326
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2019-11-06 21:51:03
Package dependencies resolved successfuly
2019-11-06 21:35:50
Package resolution failed
  • Problem: conflicting requests
    - nothing provides tcl-devel = 1:8.6.8 needed by tk-devel-1:8.6.8-1.fc30.x86_64
  • Problem: package tix-devel-1:8.4.3-27.fc31.x86_64 requires tix = 1:8.4.3-27.fc31, but none of the providers can be installed
    - package tix-1:8.4.3-27.fc31.x86_64 requires tk >= 8.4.13, but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
libtirpc-devel
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
1
bluez-libs-devel
5.51-1.fc32
5.52-1.fc32
1
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
1
redhat-rpm-config
141-2.fc32
142-1.fc32
1
bluez-libs
5.51-1.fc32
5.52-1.fc32
2
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
2
annobin
8.87-1.fc32
8.88-1.fc32
2
libxml2
2.9.9-7.fc32
2.9.10-1.fc32
3
cryptsetup-libs
2.2.1-1.fc32
2.2.2-1.fc32
3
boost-regex
1.69.0-11.fc32
1.69.0-12.fc32
4
fedora-release-common
32-0.3
32-0.4
B
less
551-2.fc31
man-db
2.8.7-2.fc32
libpipeline
1.5.1-3.fc31
fedora-release
32-0.3
32-0.4
B
libicu
63.2-3.fc31
65.1-1.fc32
B
ncurses-devel
6.1-12.20190803.fc31
6.1-13.20191026.fc32
1
zlib-devel
1.2.11-19.fc32
1.2.11-20.fc32
1
ncurses-c++-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
2
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
2
zlib
1.2.11-19.fc32
1.2.11-20.fc32
2
binutils
2.33.1-2.fc32
2.33.1-3.fc32
3
pcre2
10.33-14.fc32
10.33-15.fc32
3
libxml2
2.9.9-6.fc32
2.9.9-7.fc32
3
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
3
binutils-gold
2.33.1-2.fc32
2.33.1-3.fc32
4
nettle
3.5.1-3.fc31
3.5.1-4.fc32
4
libpciaccess
0.15-2.fc31
0.16-1.fc32
4
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
4
glibc-devel
2.30.9000-15.fc32
2.30.9000-16.fc32
1
glibc-all-langpacks
2.30.9000-15.fc32
2.30.9000-16.fc32
1
libglvnd-devel
1:1.2.0-6.fc32
1:1.2.0-7.fc32
2
glibc
2.30.9000-15.fc32
2.30.9000-16.fc32
2
glibc-headers
2.30.9000-15.fc32
2.30.9000-16.fc32
2
glibc-common
2.30.9000-15.fc32
2.30.9000-16.fc32
2
libglvnd-core-devel
1:1.2.0-6.fc32
1:1.2.0-7.fc32
3
libglvnd-glx
1:1.2.0-6.fc32
1:1.2.0-7.fc32
3
glibc-minimal-langpack
2.30.9000-15.fc32
2.30.9000-16.fc32
3
kernel-headers
5.4.0-0.rc1.git0.1....
5.4.0-0.rc5.git0.1....
3
libglvnd-egl
1:1.2.0-6.fc32
1:1.2.0-7.fc32
3
binutils
2.33.1-1.fc32
2.33.1-2.fc32
3
libglvnd
1:1.2.0-6.fc32
1:1.2.0-7.fc32
3
libglvnd-gles
1:1.2.0-6.fc32
1:1.2.0-7.fc32
3
libglvnd-opengl
1:1.2.0-6.fc32
1:1.2.0-7.fc32
3
binutils-gold
2.33.1-1.fc32
2.33.1-2.fc32
4
perl-Pod-Simple
1:3.39-2.fc31
1:3.40-1.fc32
B
glibc-devel
2.30.9000-14.fc32
2.30.9000-15.fc32
1
glibc-all-langpacks
2.30.9000-14.fc32
2.30.9000-15.fc32
1
mesa-libGL-devel
19.2.2-2.fc32
19.2.2-3.fc32
1
glibc
2.30.9000-14.fc32
2.30.9000-15.fc32
2
glibc-headers
2.30.9000-14.fc32
2.30.9000-15.fc32
2
libglvnd-devel
1:1.2.0-3.fc32
1:1.2.0-6.fc32
2
mesa-libglapi
19.2.2-2.fc32
19.2.2-3.fc32
2
glibc-common
2.30.9000-14.fc32
2.30.9000-15.fc32
2
mesa-libGL
19.2.2-2.fc32
19.2.2-3.fc32
2
glibc-minimal-langpack
2.30.9000-14.fc32
2.30.9000-15.fc32
3
libglvnd-opengl
1:1.2.0-3.fc32
1:1.2.0-6.fc32
3
libglvnd
1:1.2.0-3.fc32
1:1.2.0-6.fc32
3
libglvnd-glx
1:1.2.0-3.fc32
1:1.2.0-6.fc32
3
libglvnd-core-devel
1:1.2.0-3.fc32
1:1.2.0-6.fc32
3
libglvnd-gles
1:1.2.0-3.fc32
1:1.2.0-6.fc32
3
libglvnd-egl
1:1.2.0-3.fc32
1:1.2.0-6.fc32
3
mesa-libEGL
19.2.2-2.fc32
19.2.2-3.fc32
4
mesa-libgbm
19.2.2-2.fc32
19.2.2-3.fc32
B
mesa-libGL-devel
19.2.1-2.fc32
19.2.2-2.fc32
1
mesa-libGL
19.2.1-2.fc32
19.2.2-2.fc32
2
libglvnd-devel
1:1.1.1-5.fc31
1:1.2.0-3.fc32
2
mesa-libglapi
19.2.1-2.fc32
19.2.2-2.fc32
2
file
5.37-7.fc32
5.37-8.fc32
2
libglvnd-gles
1:1.1.1-5.fc31
1:1.2.0-3.fc32
3
perl-Scalar-List-Utils
3:1.52-439.fc32
3:1.53-439.fc32
3
libglvnd
1:1.1.1-5.fc31
1:1.2.0-3.fc32
3
libglvnd-egl
1:1.1.1-5.fc31
1:1.2.0-3.fc32
3
libglvnd-opengl
1:1.1.1-5.fc31
1:1.2.0-3.fc32
3
libglvnd-glx
1:1.1.1-5.fc31
1:1.2.0-3.fc32
3
file-libs
5.37-7.fc32
5.37-8.fc32
3
libglvnd-core-devel
1:1.1.1-5.fc31
1:1.2.0-3.fc32
3
mesa-libEGL
19.2.1-2.fc32
19.2.2-2.fc32
4
mesa-libgbm
19.2.1-2.fc32
19.2.2-2.fc32
B
mesa-khr-devel
19.2.1-2.fc32
libXxf86vm-devel
1.1.4-12.fc31
libXext-devel
1.3.4-2.fc31
libXfixes-devel
5.0.3-10.fc31
libXdamage-devel
1.1.5-1.fc32
2019-10-25 12:10:14
Package dependencies resolved successfuly
Previous history